Unitmarkers [SP/MP modification for 1.12/1.13]

The place to post your WML questions and answers.

Moderators: Forum Moderators, Developers

Forum rules
  • Please use [code] BBCode tags in your posts for embedding WML snippets.
  • To keep your code readable so that others can easily help you, make sure to indent it following our conventions.

Re: Unitmarkers [SP/MP modification for 1.12/1.13]

Postby josteph » December 20th, 2017, 12:46 am

I've just installed this add-on for the first time.

Using Wesnoth v1.13.10+dev (38e31aa61f-Clean), when I enable the mod in SP mode, I get:

User Interaction Required

The currently chosen era is not compatible with your setup. Please select a compatible one.

[default]


That doesn't happen with 1.13.8.

Edit: I see there are separate sets of markers for leaders/loyals/others.

Edit2: This is https://github.com/wesnoth/wesnoth/issues/2229
josteph
 
Posts: 20
Joined: August 19th, 2017, 6:58 pm

Re: Unitmarkers [SP/MP modification for 1.12/1.13]

Postby Paulomat4 » January 8th, 2018, 3:27 pm

Even though this seems to be a wesnoth issue, thank you for reporting :)
Creator of Dawn of Thunder and Global Unitmarkers

"I thought Naga's used semi-automatic crossbows with incendiary thermite arrows . . . my beliefs that this race is awesome are now shattered." - Evil Earl
User avatar
Paulomat4
Moderator
 
Posts: 686
Joined: October 16th, 2012, 3:32 pm
Location: Wesmere library, probably summoning Zhangor

Previous

Return to WML Workshop

Who is online

Users browsing this forum: No registered users and 2 guests